Subject: Re: Message from Walmart.com Customer: Ask a question, 200010598729500 #Ref 2022112600291095
From: Britani Norton <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Sun, 27 Nov 2022 21:07:36 +0000

I’ll make sure to leave a proper review letting people know not to purchase from your company. I’ve also contacted Walmart. I don’t just give away my money to another person that’s now going to receive this order as you can look on my Walmart account there is no other address so I don’t know why it’s altering to an old address I no longer live that. The fact that I sent this before it was sent out. I don’t give a shit about your labels. I print labels every single day, for my business doesn’t mean I can’t stop the flow of the item and make sure that it sent to my customer correctly.

On Sun, Nov 27, 2022 at 9:29 AM Designer Living Inc. <[email-masked]> wrote:

Hello Walmart Team / Britani-

Thank you for your email. Unfortunately it is too late to change the address to Order # 200010598729500 / Purchase Order No: 108733185309004 - this order is already processing; shipping labels have been created and cannot be altered at this time.  This order will be shipping on FedEx tracking #391183160802.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Britani Norton wants to connect with you for the order below:

Customer Order Number:  200010598729500

Purchase Order No:  108733185309004

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Lucille 3-Piece Yellow/Charcoal Comforter Set, King/1778308091

Customer Message:

My address on this is wrong. Can we please have an address correction, before this is sent

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team